package com.mx.dla.dda.reporte.amortizacion.dtos;

import java.util.Comparator;

public class SortByNumeroContrato implements Comparator<RegistroRubroDTO> {

	@Override
	public int compare(RegistroRubroDTO o1, RegistroRubroDTO o2) {
		return o2.getDescripcion().compareTo(o1.getDescripcion());
	}

}
